<resources>
    <!-- Start Global string -->
    <string name="comming">Bientôt disponible !</string>
    <string name="charging">Chargement…</string>
    <!-- End Global string -->

    <!-- Start About strings -->

    <string name="aboutLabel">À propos de P2Play</string>
    <string name="aboutText">P2Play est une application Android non officielle pour PeerTube. Vous pouvez regarder et contribuer avec le code sur GitLab :</string>
    <string name="aboutStatus">Vous pouvez suivre notre blog :</string>
    <string name="aboutLicense">Licence GNU GPLv3</string>
    <string name="aboutInstance">À propos de l\'instance</string>
    <string name="aboutInWeb">Vous pouvez voir les termes et plus sur le web :</string>
    <!-- End About strings -->
    <!-- Start Host strings -->
    <string name="hostInfoText">Sélectionnez votre instance</string>
    <string name="okButton">Accepter</string>
    <string name="errorMsg">Erreur, réessayez</string>
    <string name="finallyMsg">Hôte enregistré</string>
    <string name="instance">Instance</string>
    <!-- End Host strings -->
    <!-- Start Login strings -->
    <string name="loginInfo">Connectez-vous ou créez un nouveau compte</string>
    <string name="userTxt">Nom d\'utilisateur :</string>
    <string name="userText" translatable="false"> </string>
    <string name="passwordTxt">Mot de passe :</string>
    <string name="passwordText" translatable="false"> </string>
    <string name="loginBtn">Connectez-vous maintenant</string>
    <string name="registerActionBtn">Créer un nouveau compte</string>
    <string name="twoFactorLabel">Code à deux facteurs</string>
    <!-- Toast msg -->
    <string name="loginSuccess_msg">Vous êtes maintenant connecté</string>
    <string name="loginError_msg">Une erreur est survenue</string>
    <string name="loginFailed_msg">Identifiants invalides</string>
    <string name="registerSuccess_msg">Vous êtes maintenant enregistré</string>
    <string name="registerError_msg">Une erreur est survenue</string>
    <string name="registerFailed_msg">Données invalides</string>
    <!-- Register msg -->
    <string name="registerBtn">Inscrivez-vous maintenant</string>
    <string name="emailTxt">E-mail :</string>
    <string name="emailText" translatable="false">user@mail.com</string>
    <!-- End Login strings -->
    <!-- Start Main strings -->
    <string name="title_subscriptions">Abonnements</string>
    <string name="title_recent">Récent</string>
    <string name="title_popular">Populaire</string>
    <string name="title_trending">Tendance</string>
    <string name="title_local">Vidéos locales</string>
    <string name="title_myVideos">Mes vidéos</string>
    <string name="view_text">vues</string>
    <string name="timeSec_text">secondes</string>
    <string name="timeMin_text">minutes</string>
    <string name="timeHrs_text">heures</string>
    <string name="nav_header_title">Se connecter</string>
    <string name="is_live_video">En direct</string>
    <!-- Toast msg -->
    <string name="logout_msg">Vous êtes maintenant déconnecté</string>
    <!-- End Main strings -->
    <!-- Start Menu strings -->
    <string name="nav_subscriptions">Abonnements</string>
    <string name="nav_popular">Populaire</string>
    <string name="nav_trending">Tendance</string>
    <string name="nav_recent">Récent</string>
    <string name="nav_local">Local</string>
    <string name="nav_about">À propos</string>
    <string name="nav_history">Historique</string>
    <string name="nav_menu_myLibrary">Ma bibliothèque</string>
    <string name="nav_menu_videos">Vidéos</string>
    <string name="nav_menu_more">Plus</string>
    <string name="nav_likes">Les plus aimés</string>
    <!-- End Menu strings -->
    <!-- Start MiniMenu strings -->
    <string name="action_settings">Paramètres</string>
    <string name="action_login">Se connecter</string>
    <string name="action_logout">Déconnexion</string>
    <!-- End MiniMenu strings -->
    <!-- Start Reproductor strings -->
    <string name="descriptionTxt">Description :</string>
    <string name="commentariesTxt">Commentaires :</string>
    <string name="commentHolder">Faire un commentaire</string>
    <!-- Actions -->
    <string name="subscribeBtn">S\'abonner</string>
    <string name="likeBtn">J\'aime</string>
    <string name="dislikeBtn">Je n\'aime pas</string>
    <string name="shareBtn">Partager</string>
    <string name="reportBtn">Signaler</string>
    <string name="unSubscribeBtn">Se désabonner</string>
    <string name="commentaryText">Commentaire</string>
    <string name="showMore">Afficher plus</string>
    <!-- Comments -->
    <string name="reply">Répondre</string>
    <string name="see_replies">Voir les réponses (%1$d)</string>
    <!-- Messages -->
    <string name="subscribeMsg">Vous êtes abonné à cette chaîne</string>
    <string name="rateMsg">Vous avez évalué la vidéo</string>
    <string name="unSubscribeMsg">Vous vous êtes désabonné de cette chaîne</string>
    <string name="makedCommentaryMsg">Vous avez commenté cette vidéo</string>
    <string name="errorCommentaryMsg">Une erreur est survenue, réessayez</string>
    <string name="emptyCommentaryMsg">Veuillez d\'abord faire un commentaire</string>
    <!-- End Reproductor strings -->
    <!-- Start Settings strings -->
    <string name="title_activity_settings">Paramètres</string>
    <!-- Example General settings -->
    <string name="pref_header_general">Général</string>
    <string name="pref_nfsw_title">Contenu NFSW</string>
    <string name="pref_nfsw_description">Quand activé, cela peut afficher du contenu adulte et sensible.</string>
    <string name="pref_hostname_title">Instance Peertube</string>
    <string name="pref_hostname_error" translatable="false">-</string>
    <string name="pref_message_exit">Redémarrez l\'application pour appliquer les changements</string>
    <string name="pref_videos_count_title">Vidéos par page</string>
    <!-- End Settings strings -->
    <!-- Start Channel/Account strings -->
    <string name="followersIndicator">Abonnés :</string>
    <string name="hostIndicator">Hôte :</string>
    <string name="accountName">Nom du compte :</string>
    <!-- End Channel strings -->
    <!-- Start Prompt string -->
    <string name="reportDialog">Raison pour signaler cette vidéo :</string>
    <string name="reportDialogMsg">Vous avez signalé la vidéo</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Bonjour fragment vide</string>
    <!-- End Prompt strings -->
</resources>
